@charset "utf-8";

body {
	background:#fff;
	text-align: center;
	color: #4d4a52;
	position:relative;
	padding: 0;
	margin: 0;
}
html,body{
	height:100%;
}


/* --------------------
	content
--------------------*/

/* main */
#content .main{
	width: auto;
	padding: 60px 20px 20px 20px;
}
#content .main h1.gmyakuin{
	width: 600px;
	padding: 10px 0 20px 0;
	margin: 0 auto;
}
#content .main h2{
	font-size: 0.875em;
	color: #4d4a52;
	text-align: center;
	margin: 0 auto;
}
#content .main #map{
	width: 100%;
	padding: 0 0 0 0;
	margin: 40px auto;
	line-height: 0;
	border: #4d4a52 3px solid;
}
#content .main h3.gmyakuin{
	width: 460px;
	padding: 10px 0 20px 0;
	margin: 0;
	text-align: left;
}
#content .main h3.gmyakuin img{
	width: 100%;
}

#content .main dl{
	width: 100%;
	margin: 0 auto;
}
#content .main dl dt{
	width: 5em;
	margin: 0 auto;
	font-size: 1.00em;
	color: #4d4a52;
	text-align-last: justify;
  	text-justify:inter-ideograph; 
	word-wrap: break-word;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 10px 15px 0;
	float: left;
	position: relative;
}

#content .main dl dt::after{
	content: ":";
	padding: 0 0 0 0;
	position: absolute;
	bottom: 15px;
	right: 0;
}
#content .main dl dd{
	width: auto;
	margin: 0 0;
	font-size: 1.00em;
	color: #4d4a52;
	text-align: left;
	padding: 0 0 15px 120px;
	line-height: 1.4;
}

#content .main p{
	width: 100%;
	margin: 0 auto;
	font-size: 1.00em;
	color: #4d4a52;
	text-align: left;
	padding: 5px 0 20px 0;
}

/* 印刷ボタン */
#content #btn-area{
	width: 350px;
	padding: 0 0 0 0;
	margin: 0 auto 40px auto;
	display: flex;
	justify-content: space-between;
}
#content #btn-area p{
	width: 100%;
}
#content #btn-area p a{
	width: 100%;
	text-decoration: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1.25rem;
	line-height: 1.0;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 0.9em 0;
	box-sizing: border-box;
	border-radius: 4px;
	position: relative;
	color: #FFF;
	background: #8e7e72;
}
#content #btn-area p a::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("../../common/img/btn_arrow.svg") center right 1em/9px 13px no-repeat;
}
#content #btn-area p a.pdf::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("../../common/img/i_pdf.svg") center right 1em/20px auto no-repeat;
}
#content #btn-area p a.pdf span{
	width: 100%;
	font-size: 0.75rem;
	text-align: center;
	letter-spacing: 0.1em;
	display: block;
	padding: 0.4em 0 0 0;
}

@media only screen and (max-width: 999px) {
	/* 印刷ボタン */
	#content #btn-area{
		width: 85%;
		padding: 0 0 0 0;
		margin: 0 auto 30px auto;
		display: flex;
		justify-content: center;
	}
	#content #btn-area p{
		width: 100%;
	}
	#content #btn-area p a{
		font-size: 1.125rem;
	}
	#content #btn-area p a.pdf span{
		font-size: 0.688rem;
	}
}


@media only screen and (max-width: 768px) {
	/* main */
	#content .main{
		background-size: contain;
		padding: 40px 20px 20px 20px;
	}
	#content .main h1.gmyakuin{
		width: 80%;
		padding: 10px 0 10px 0;
		margin: 0 auto;
	}
	#content .main h2{
		font-size: 0.875em;
	}
	#content .main h3{
		width: 90%;
		padding: 10px 0 20px 0;
		margin: 0;
		text-align: left;
	}
	#content .main h3 img{
		width: 380px;
	}
	#content .main #map{
		width: 90%;
		margin: 30px auto;
	}
	#content .main h3.gmyakuin{
		width: 50%;
	}

	#content .main dl{
		width: 90%;
		margin: 0 auto;
	}
	#content .main dl dt{
		font-size: 0.813em;
		padding: 0 0 5px 0;
	}

	#content .main dl dt::after{
		content: ":";
		padding: 0 0.2em 0 0;
		position: relative;
		bottom: auto;
		right: auto;
	}
	#content .main dl dd{
		font-size: 0.813em;
		padding: 0 0 15px 0;
		line-height: 1.4;
	}
	
	#content .main p{
		width: 85%;
		font-size: 0.813em;
		margin: 0 auto;
		padding: 10px 0 20px 0;
	}
	
	#content #btn-area{
		width: 85%;
		padding: 0 0 40px 0;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	#content #btn-area p{
		width: 100%;
	}
	#content #btn-area p a{
		font-size: 1.000rem;
	}
	#content #btn-area p a.pdf span{
		font-size: 0.688rem;
	}

}

@media only screen and (max-width: 480px) {	
	#content .in-box{
		width: 98%;
	}
	#content .in-box-in{
		width:100%;
	}
	#content .main dl{
		width: 90%;
		margin: 0 auto;
	}
	#content .main h1.gmyakuin{
		width: 80%;
	}
	#content .main h3.gmyakuin{
		width: 70%;
	}
	#content #btn-area p a{
		font-size: 0.938rem;
	}
	#content #btn-area p a.pdf span{
		font-size: 0.688rem;
	}
	}



/* holiday */
#content #holiday{
	width: 90%;
	margin: 0 auto 0.3em auto;
	padding: 1em;
	color: rgba(200,25,25,1.00);
	box-sizing: border-box;
}
#content #holiday p{
	font-size: 1.063rem;
	line-height: 1.4;
	text-align: center;
}
@media only screen and (max-width: 999px) {		
	#content #holiday p{
		font-size: 1rem;
	}
}
@media only screen and (max-width: 860px) {
	#content #holiday p{
		font-size: 0.937rem;
		line-height:1.6;
	}
	#content #holiday p br.sp{
		display: block;
	}
}
@media only screen and (max-width: 768px) {
	#content #holiday p{
		text-align: left;
	}
}
@media only screen and (max-width: 480px) {	
	#content #holiday p{
		font-size: 0.875rem;
	}
}

/* 注釈　*/
ul.note li.gmbase {
	color: rgba(200,25,25,1.00);
	font-size: 1.00rem;
	font-weight: 500;
}
@media only screen and (max-width: 768px) {
	ul.note li.gmbase {
		font-size: 0.875rem;
	}
}
@media only screen and (max-width: 480px) {
	ul.note li.gmbase {
		font-size: 0.75rem;
	}
}